# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = libaccounts-glib
pkgbase = libaccounts-glib
pkgver = 1.24-3
pkgdesc = Glib-based client library for accessing the online accounts database
url = https://gitlab.com/accounts-sso/libaccounts-glib
builddate = 1573890795
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 999960
arch = aarch64
license = LGPL
depend = dbus-glib
depend = libxml2
depend = sqlite
makedepend = python-gobject
makedepend = gobject-introspection
makedepend = vala
makedepend = meson
makedepend = check
